@charset "gb2312";
/* CSS Document */
.CenterBanner{ width:100%; height:429px; background:#160002 url(images/banner.jpg) no-repeat center; text-indent:-9999px;}
.DIVCenter{ width:1003px; height:auto; overflow:hidden; margin:0 auto; padding-bottom:20px;}
.daodu{width:100%; height:86px; background:#3C0B0F; margin-top:10px;}
.daodumiddle{width:1003px; height:auto; margin:0 auto;}
.daodumiddle h2{ width:112px; height:86px; float:left; text-indent:-9999px; overflow:hidden; background:url(images/daodu.png) no-repeat;}
.daodumiddle p{ width:850px; height:auto; float:left; margin-left:20px; padding:10px 0; line-height:24px;color:#FFF; text-indent:2em;}

.Block_1{ width:1003px; height:auto; float:left; clear:both; margin-top:10px; }
.Block_1_1{ width:1003px; height:auto; clear:both;}
.Block_1_1 img{ float:left;}
.Block_1_2{ width:1003px; height:301px; background:url(images/block_1_3.jpg) no-repeat; overflow:hidden; position:relative; float:left; clear:both; margin-top:10px;}
.Block_1_2 p{ width:425px; height:auto; position:absolute;top:20px; left:565px;line-height:28px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; text-indent:2em;}

.Block_2{ width:1003px; height:auto; float:left; clear:both; margin-top:10px;}
.Block_2 h2.Block_Title{ width:1003px; height:73px;background:url(images/block_2.png) no-repeat; text-indent:-9999px;}
.Block_2_1{width:1003px; height:auto;}
.Block_2 img{ float:left;}

.Block_3{ width:1003px; height:auto; margin-top:20px;}
.Block_3 h2.Block_Title{ width:1003px; height:73px;background:url(images/block_3.png) no-repeat; text-indent:-9999px; clear:both;}
.Block_3_1{width:1003px; height:auto; float:left; clear:both;}
.Block_3_1 img{ float:left; margin-bottom:10px;}

.Block_5{ width:1003px; height:auto; float:left; clear:both; margin-top:10px;}
.Block_5_1{ width:1003px; height:auto; overflow:hidden; clear:both; margin:10px 0;}
.Block_5_1 img{ float:left;}

.Block_4{ width:1003px; height:auto; overflow:hidden; float:left; clear:both; margin-top:20px;}
.Block_4 h2.Block_Title{ width:1003px; height:62px;background:url(images/Block_4.png) no-repeat; overflow:hidden; text-indent:-9999px; margin-bottom:5px; clear:both;}
.Block_4_1,.Block_4_2{ height:auto; overflow:hidden; float:left; display:inline;}
.Block_4_1{ width:557px;}
.Block_4_2{ width:446px;}


/*²úÆ·Õ¹Ê¾*/
.product{font-family:"Î¢ÈíÑÅºÚ";line-height:30px; }
.product .pro_name a{ font-size:18px; color:#a1011e;}
.product .pro_name{ width:350px;}
.product .intro{ font-size:18px; color:#ff7b00;}
.product .price{text-decoration:line-through;}
.product .price_now,.product .price{font-size:14px; color:#7d7d7d;}
.product .price_now i{color:#F00; font-size:24px;}
.product .button{margin-top:10px;}
.product .button a{width:117px; height:36px; display:block; float:left;overflow:hidden;text-indent:-1000px;}
.product input{width:117px; height:36px; display: inline; float:left;overflow:hidden;}
.product .buttonBuy{background:url(http://www.ilife.cn/images/BuyNow.jpg) no-repeat; margin-left:30px; border:none; cursor:pointer;}
.product .Look{ background:url(http://www.ilife.cn/images/CheckLook.png) no-repeat; }
a.Img_a{width:270px;height:215px; display:block; text-indent:-1000px;}

.DIVCenter .ShowProduct{ width:1003px; height:auto; overflow:hidden; float:left; clear:both; background:#9A182C; margin-top:20px;}
.ShowProduct h2{ width:1003px; height:73px; overflow:hidden;background:url(images/Product_brand.png) no-repeat;text-indent:-9999px;}
.ShowProduct ul{ height:auto;overflow:hidden; padding-bottom:20px;}
.ShowProduct ul li{ width:963px; height:218px; position:relative;margin:20px auto 0 auto;}
.ShowProduct ul li.Peoduct_1{ background:url(images/pro_1.jpg);}
.ShowProduct ul li.Peoduct_2{ background:url(images/pro_2.jpg);}
.ShowProduct ul li.Peoduct_3{ background:url(images/pro_3.jpg);}
.ShowProduct ul li.Peoduct_4{ background:url(images/pro_4.jpg);}
.ShowProduct ul li .product{ position:absolute;left:310px;top:20px;}
.Product_bottom{width:1003px; height:65px; overflow:hidden;background:#370139; clear:both;}
.Product_bottom span{font-family:"Î¢ÈíÑÅºÚ";font-size:26px;line-height:65px; color:#FFF; padding-left:20px; }
.Product_bottom i{ font-family:"Î¢ÈíÑÅºÚ"; font-size:40px; color:#FF0; line-height:70px; float:right; margin-right:50px; font-weight:bold;}
.PromotionPic{ width:100%px; text-align:center; margin:0 auto; height:auto; padding-bottom:5px; overflow:hidden;}